#!/bin/bash

mv qfixpt qfixpt_tmp

if [ -f backups/qfixpt.gz ]; then
    mv backups/qfixpt.gz .
    gzip -fkd qfixpt.gz
else
    mv qfixpt_tmp qfixpt
    echo "Error there is no backup file qfixpt.gz"
fi

mv conf.toml conf.toml_tmp

if [ -f backups/conf.toml ]; then
    mv backups/conf.toml .
else
    mv conf.toml_tmp conf.toml
    echo "Error there is no config backup file conf.toml"
fi
